/* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
   margin-bottom:1rem;
}

.navbar .dropdown-menu {
  border:none;
  background-color:#fff!important;
  background-image:url(../images/menu-bg.png);
background-size:100%;
}

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {
  
  /* remove the padding from the navbar so the dropdown hover state is not broken */
.navbar {
  padding-top:0px;
  padding-bottom:0px;
}

/* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
.navbar .nav-item {
  padding:.5rem .5rem;
  margin:0 .25rem;
}

/* makes the dropdown full width  */
.navbar .dropdown {position:static;}

.navbar .dropdown-menu {
  width:100%;
  left:0;
  right:0;
/*  height of nav-item  */
  top:53px;
}
  
  /* shows the dropdown menu on hover */
.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
  display:block!important;
}
  
  .navbar .dropdown-menu {
    border: 1px solid rgba(0,0,0,.15);
    background-color: #fff;
	background-image:url(../images/menu-bg.png);
background-size:100%;
  }

}


.dropdown-menu ul li a{color: #fff!important;
font-weight:400;
font-size:13.5px;
padding-top:1px;
padding-bottom:1px;}


.dropdown-menu ul li a:hover{color: #ff9900!important;
font-weight:600;
font-size:13.5px;
padding-top:1px;
padding-bottom:1px;}

.bc{    background:#4b5320;
    color: #fff;
}

.hbg{background-color:#4b5320; padding:5px; color:#fff; border-radius: 6px;}
.hbg h4{padding-left:15px; padding-top:6px;}
.soc a{color:#fff;}
.card {width: 100%;}
.list-group-item a{font-size:13px; text-decoration:none;}
.f13{font-size:13px;}
.btb{    border-bottom: solid 1px #4b5320;
    border-top: solid 1px #4b5320;
    padding-top: 1em;}
	
	.bgclr{background-color:#e9ecef; padding:10px; border-radius:5px;}

.hdbg{background-image: url(../images/menu-bg.png); color:#fff; padding:50px;}